View Issue Details

IDProjectCategoryView StatusLast Update
0000076LCD DisplayMain Displaypublic2008-09-19 21:01
ReporterClownAssigned ToPeter 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version2.00 
Target VersionFixed in Version2.01 
Summary0000076: Slow pixel response on lcd display / Refresh rate
DescriptionDue to the lower native pixel refresh rate on the blue LCD, it can be hard to read when lots of detail is changing rapidly.
Its been suggested to reduce the screen update rate from 4 times per second down to 2 times per second.

TagsNo tags attached.

Activities

Peter

2008-08-16 09:18

administrator   ~0000053

will check it out, might even be able to manually set the refresh rate in ms (ie might not have to be an even divisor of 1s which would limit it to 1s, 0.5s, 0.25s, 0.2s, etc). either way we can this refresh option to LCD options under contrast/backlight

Peter

2008-09-19 21:01

administrator   ~0000061

Last edited: 2008-09-19 21:34

fixed in upcoming v2.01. use can select refresh time from 40->250 in 10 increments. e.g. 50 = 50ms between each line refresh (4 lines, so 200ms effective refresh rate for a given line, to update 5 times per second). so then 250ms x 4 = 1s is the slowest update rate, which may be preferred for blue screen users. this setting will only affect the main displays (sensor and trip meter) and the time trial running screen.

Issue History

Date Modified Username Field Change
2008-08-15 21:44 Clown New Issue
2008-08-16 09:15 Peter Status new => assigned
2008-08-16 09:15 Peter Assigned To => Peter
2008-08-16 09:18 Peter Note Added: 0000053
2008-09-19 21:01 Peter Note Added: 0000061
2008-09-19 21:01 Peter Status assigned => closed
2008-09-19 21:01 Peter Resolution open => fixed
2008-09-19 21:01 Peter Product Version => 2.00
2008-09-19 21:01 Peter Fixed in Version => 2.01
2008-09-19 21:34 Peter Note Edited: 0000061